#save success
#Thu Dec 17 16:49:58 CST 2020
login.user=admin
maxthreads=200
port=8080
charset=UTF-8
connectiontimeout=60000
login.edit=0
login.pass=96e79218965eb72c92a549dd5a330112
is_dev=1
maxconnections=10000
